@import url(../fonts/fonts.css);
body {
  font-family: 'Noto Sans TC', arial, sans-serif;
  font-size: 17px; }

@media (min-width: 769px) {
  body {
    font-size: 16px; } }
a {
  text-decoration: none;
  transition: all 0.2s ease-in; }

.content-404 {
  background-image: linear-gradient(to bottom, #ffaeb8 0%, #ffd5a4 30%, #ffffff 80%); }

.title2 {
  font-size: 1.6em;
  color: #fff;
  font-weight: normal;
  margin-bottom: 1.5em;
  display: inline-block;
  position: relative;
  background-color: #0fbdbc;
  padding: 0.2em 0.9em;
  margin-top: 2em;
  height: 45px; }
  .title2:before {
    position: absolute;
    content: "";
    left: -50px;
    top: 0;
    width: 100px;
    height: 45px;
    background-image: url("../images/bg-title-before.svg");
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    z-index: 0; }
  .title2:after {
    position: absolute;
    content: "";
    right: -80px;
    top: 0;
    width: 100px;
    height: 45px;
    background-image: url("../images/bg-title-after.svg");
    background-size: auto 100%;
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    z-index: 0; }

.title3 {
  font-size: 1.5em;
  color: #222;
  margin: 1.5em 0; }

.title4 {
  font-size: 1.15em;
  color: #0fbdbc; }

@media (min-width: 769px) {
  .title2 {
    font-size: 2.25em;
    color: #fff;
    font-weight: normal;
    margin-bottom: 1.5em;
    display: inline-block;
    position: relative;
    background-color: #0fbdbc;
    padding: 0.2em 3em;
    margin-top: 2em;
    height: 60px; }
    .title2:before {
      position: absolute;
      content: "";
      left: -90px;
      top: 0;
      width: 100px;
      height: 60px;
      background-image: url("../images/bg-title-before.svg");
      background-size: auto 100%;
      background-position: left center;
      background-repeat: no-repeat;
      display: inline-block; }
    .title2:after {
      position: absolute;
      content: "";
      right: -100px;
      top: 0;
      width: 100px;
      height: 60px;
      background-image: url("../images/bg-title-after.svg");
      background-size: auto 100%;
      background-position: left center;
      background-repeat: no-repeat;
      display: inline-block; }

  .title4 {
    font-size: 1.5em;
    color: #0fbdbc; } }
.btn-more-lg {
  border-radius: 40px;
  font-size: 1.4em;
  font-weight: bold;
  letter-spacing: 0.3em;
  text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
  background-color: #0fbdbc;
  color: #fff;
  text-align: center;
  padding: 0.2em 2em;
  transition: all 0.2s linear; }
  .btn-more-lg:hover {
    background-color: #222;
    color: #fff;
    padding: 0.2em 2.5em; }
  .btn-more-lg img {
    transform: translateY(-2px); }

@media (min-width: 769px) {
  .btn-more-lg {
    border-radius: 40px;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 0.3em;
    text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
    background-color: #0fbdbc;
    color: #fff;
    text-align: center;
    padding: 0.2em 2em;
    transition: all 0.2s linear; }
    .btn-more-lg:hover {
      background-color: #222;
      color: #fff;
      padding: 0.2em 2.5em; }
    .btn-more-lg img {
      transform: translateY(-2px); } }
.fixed-top {
  background-color: transparent;
  box-shadow: none;
  transition: all 0.2s linear;
  /*dropdown menu style*/ }
  .fixed-top .navbar-brand {
    display: none;
    transition: all 0.2s linear; }
    .fixed-top .navbar-brand .logo {
      transition: all 0.2s linear; }
  .fixed-top .navbar-toggler {
    position: absolute;
    right: 15px;
    top: 25px;
    opacity: 1; }
    .fixed-top .navbar-toggler i {
      color: #222; }
  .fixed-top .nav-link {
    padding: 0.8em 1em !important;
    color: #222;
    transition: all 0.2s linear; }
    .fixed-top .nav-link:hover {
      color: #0fbdbc; }
    .fixed-top .nav-link.active {
      color: #0fbdbc; }
  .fixed-top .dropdown-toggle {
    position: relative; }
    .fixed-top .dropdown-toggle:after {
      position: absolute;
      right: 0;
      top: 50%;
      display: block;
      margin-left: 0.255em;
      vertical-align: 0.255em;
      content: "" !important;
      border: 0 solid transparent !important;
      width: 12px;
      height: 12px;
      background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z' clip-rule='evenodd'/></svg>");
      transform: translateY(-50%); }
  .fixed-top .dropdown .dropdown-menu {
    border-radius: 10px !important;
    border: 0px solid transparent !important;
    background-color: transparent !important;
    margin-top: 0 !important;
    padding: 0 !important;
    font-size: 1em !important;
    transition: all 0.2s ease-in; }
    .fixed-top .dropdown .dropdown-menu .dropdown-item {
      padding: 0.25em 1em;
      color: #000;
      border-bottom: 1px solid #fff;
      transition: all 0.2s ease-in; }
  .fixed-top .dropdown .dropdown-menu[data-bs-popper] {
    top: 100%;
    left: 0;
    margin-top: 0 !important; }
  .fixed-top .dropdown .dropdown-toggle {
    /*dropdown-toggle keeps appearing when dropdown-menu active*/
    background-color: transparent;
    border-bottom: 2px solid transparent; }
  .fixed-top .dropdown:focus .dropdown-toggle, .fixed-top .dropdown:hover .dropdown-toggle {
    /*dropdown-toggle keeps appearing when dropdown-menu active*/
    background-color: #fff;
    color: #0fbdbc !important; }
  .fixed-top .dropdown:focus .dropdown-menu, .fixed-top .dropdown:hover .dropdown-menu {
    background-color: #f3f3f3 !important;
    display: block;
    font-size: 1em !important;
    border: transparent !important;
    margin-top: 0;
    border-radius: 0 !important;
    padding: 0;
    border: 0px solid transparent !important;
    margin-top: 0 !important;
    color: #0fbdbc !important; }
    .fixed-top .dropdown:focus .dropdown-menu .dropdown-item:hover, .fixed-top .dropdown:hover .dropdown-menu .dropdown-item:hover {
      background-color: #333;
      color: #fff !important; }
  @media (min-width: 992px) {
    .fixed-top .dropdown:focus .dropdown-menu, .fixed-top .dropdown:hover .dropdown-menu {
      border: transparent !important;
      border-radius: 0 !important;
      border: 0px solid transparent !important;
      background-color: #fff !important; } }
  .fixed-top .dropdown:focus .dropdown-menu.show, .fixed-top .dropdown:hover .dropdown-menu.show {
    display: list-item !important;
    position: relative !important;
    transform: none !important;
    border: 0px solid transparent !important;
    border-radius: 0 !important; }

.fixed-top.fixed {
  background-color: #fff;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2); }
  .fixed-top.fixed .navbar-brand {
    display: inline-block; }
    .fixed-top.fixed .navbar-brand .logo {
      width: auto;
      height: 45px; }
  .fixed-top.fixed .nav-link {
    padding: 0.3em 1em !important; }

.banner {
  padding: 0;
  margin-bottom: -10px;
  z-index: 999; }
  .banner img.main {
    width: 100%;
    height: auto; }
  .banner .slider-wrap a {
    position: relative; }
    .banner .slider-wrap a .time {
      position: absolute;
      right: 15%;
      top: 45%;
      width: 55px;
      height: auto; }
  @media (min-width: 520px) {
    .banner .slider-wrap a {
      position: relative; }
      .banner .slider-wrap a .time {
        position: absolute;
        right: 15%;
        top: 45%;
        width: 100px;
        height: auto; } }
  @media (min-width: 992px) {
    .banner .slider-wrap a {
      position: relative; }
      .banner .slider-wrap a .time {
        position: absolute;
        right: 15%;
        top: 45%;
        width: 185px;
        height: auto; } }

.content {
  position: relative;
  padding: 1em 0;
  z-index: 1; }
  .content:before {
    z-index: -1;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 300px;
    background-image: linear-gradient(to bottom, #ffaeb8 0%, #ffd5a4 30%, #ffffff 80%);
    opacity: 0.7; }
  .content:after {
    z-index: -2;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 300px;
    background-image: linear-gradient(to bottom, #fff 0%, #ffd68c 30%);
    opacity: 0.7; }

footer {
  background-color: #fff; }
  footer .logo-group {
    padding: 1em 0;
    border-top: 1px solid #666; }
    footer .logo-group p {
      font-size: 0.8em; }
    footer .logo-group .col-12.col-md-6 {
      padding: 5px 2em;
      text-align: center;
      position: relative; }
      footer .logo-group .col-12.col-md-6 img {
        height: 35px;
        max-width: 300px; }
    footer .logo-group .border-r {
      position: relative; }
      footer .logo-group .border-r:after {
        position: absolute;
        right: 0;
        top: 50%;
        width: 1px;
        height: 35px;
        content: "";
        background-color: #666; }
  @media (min-width: 769px) {
    footer .logo-group {
      border-top: 0 solid transparent; }
      footer .logo-group .col-12.col-md-4 {
        padding: 5px 2em;
        text-align: center;
        position: relative; }
        footer .logo-group .col-12.col-md-4:after {
          display: block; } }
  footer .social-group {
    border-top: 1px solid #666;
    padding: 1em 0 0 0;
    line-height: 40px; }
    footer .social-group .social-media {
      text-align: center; }
      footer .social-group .social-media a {
        height: 40px;
        width: 40px;
        margin-right: 10px;
        display: inline-block;
        position: relative; }
        footer .social-group .social-media a:after {
          position: absolute;
          left: 0;
          top: 0;
          width: 40px;
          height: 40px;
          content: "";
          background-image: url("../images/social.svg");
          background-size: auto 40px; }
      footer .social-group .social-media a.fb:after {
        background-position: 0 center; }
      footer .social-group .social-media a.youtube:after {
        background-position: 40px center; }
    footer .social-group .copyright {
      font-size: 0.8em;
      color: #666;
      text-align: center;
      padding: 0; }
    @media (min-width: 769px) {
      footer .social-group .social-media {
        text-align: left; }
      footer .social-group .copyright {
        text-align: right; } }

.content-404 {
  padding: 3.5em 0;
  text-align: center; }
  .content-404 h1 {
    font-size: 170px;
    margin-bottom: 80px;
    font-weight: bold;
    color: #0fbdbc; }
  .content-404 p {
    font-size: 25px;
    margin-bottom: 80px; }
